Date:	Wed, 11 May 1994 06:11:18 -1000
From:	uspehmev@ibmmail.COM
Message-Id: <CpnBnG.BrK@das.harvard.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Looking for Flyer/Musicians

----------------------- Mail item text follows ---------------




I was talking to Dennis Smith at the end of MASKC and he informed me
there was talking of forming a kite flyers band to perform at one of
the Eastern League events. (Perhaps at New York they could perform
during the Magical Mystery Tape Tour and the flyer would have to try
and figure out what they were suppose to be playing and then do a
ballet to it) Dennis and I both play guitar. (Hopefully he is better
than I am.....I haven't played much since the 70s) I think he said
that Sandy Wagner plays bass. (Actually, my only professional
experience was on bass in the 60s) I called Dodd Gross over to our
discussion because I knew he played drums and he though it might work
if they already had equipment at the site.(IOW, he didn't want to
drag along a drum set) Aside from an acoustic guitar, I don't really
even have equipment anymore.

Anyway, are there any other Eastern League musicians out there? I
don't know if anything will come of this but we might as well build a
data base. (Besides, it won't be easy to play and fly.....hey, didn't
Pete Dolphin do something like that at Wildwood once?)

                           Mark Virgilio (uspehmev@ibmmail.com)

PS: Having absolutely nothing to do with this - Susie Edison
announced a Brian Vanderslice Commemorative Spandex Kite Competition
(or something like that) at the Nationals, so get out there and make
those spandex kites or costumes or whatever. On a more serious side,
they are looking for people to work with school children making kites
at the Nationals. Contact Sheri Erlich or Sue Edison.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


